<?php

namespace App\Http\Controllers\Companies;


use App\Classes\Modules\ControllersLogic\Companies\UpdateCompanyLogic;
use Illuminate\Http\Request;

class UpdateCompanyController
{
    public function update(Request $request, UpdateCompanyLogic $logic){

        return $logic->execute($request);
    }
}